@charset "utf-8";
@import url("../webfonts/OpenSans_Bold/stylesheet.css");
*{	
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Source Sans Pro','OpenSans Bold', Helvetica;
	font-weight:200;
	
	}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}
	p a{
	color: #CD0B46;
	text-decoration: none;
	}

h2 {
	font-family:'OpenSans Bold';
	}	

header {
	width:100%;
	height:650px;
	top:0;
	background-color: #cd0b46;
}
#logotipo {
	width: 100%;
	padding-top: 120px;
}
	#logotipo > img{
	width: 60%;
	max-width:300px;
	height:auto;
	margin:0;
}

nav {
font-family:"OpenSans Bold";
	z-index:1000;
	height: 40px;
	width: 100%;
	background: #ce104a;
	font-size: 22px;
	position: fixed;
	border-bottom: 2px solid #eb1c5b;
}

nav ul {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: 40px;
}

nav li {
	display: inline;

}

nav a {
	font-family:"OpenSans Bold";
	font-size:16px;
	color: #fff;
	display: inline-block;
	width: 24%;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #941e42;
}

nav li a {
	border-right: 1px solid #eb1c5b;
	box-sizing: border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizig:border-box;
}

nav li:last-child a {  /*afecta al último elemento de la lista*/
	border-right: 0;
}

nav a:hover, nav a:active{
	background-color: #c0053e;/*al pasar mas oscuro*/
	color: #fff;
}

nav a#pull {
	font-family:"OpenSans Bold";
	font-size:16px;
	display: none;
}

#section1{
	color: rgba(255,255,255,1);
}
	#section1 h2{
	font-family: "OpenSans Bold";
	padding-top: 50px;
	padding-bottom: 30px;
}
.foto1{
	text-align:center;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
}
.foto{
	text-align:center;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
}
.foto2{
	text-align:center;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
}
.foto3{
	text-align:center;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
}
	
	.titulo {
	color: #999;	
	text-align: center;	
	padding-top: 30px;
	padding-bottom: 20px;
	}

	footer{
	font-size:14px;
	background-color: rgba(153,153,153,1);
}
		
	.social{
	display: inline-block;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 50px;
	padding-left: 10px;
}

/* Diseño móvil: 480 px e inferior. */
@media only screen and (max-width: 481px) {
	
/*HEADER*********************************************/
	nav {
		border-bottom: 0;
	}

	nav ul {
		display: none;
		height: auto;
	}

	nav a#pull {
		display: block;
		background-color: #c41349;
		width: 100%;
		position: relative;
		border-bottom: 1px solid #eb1c5b;
	}

	nav a#pull:after {
		content: "";
		background:url(../img/nav-icon.png) no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
#logotipo {
	text-align: center;

}
	/*SECCIONES******************************************/
	#section1{
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;

}
#section1 p{
	font-size:25px;
}
	#section1 h2{
	padding-bottom: 30px;
}

	#trabajos{
	font-size: 16px;
	width: 100%;
	vertical-align: bottom;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
.foto1{
	width: 100%;
	height: 100%;
}
.foto{
	width: 100%;
	padding-bottom: 40px;

	
}
	.foto2 {
		display:none;
		}
		.foto3{
	display: none;
	}
.servicios{
	width:100%;
	color: #fff;
	text-align: center;
}
	.servicios p{
	font-size:25px;
	background: #cd0b46;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 30px;

}

	.servicios h2{
	background: #cd0b46;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
	margin-bottom:0;
}

	
	#contacto{
	font-size: 20px;
	color: #666;
	vertical-align: bottom;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 40px;
}
	#contacto a{
		color:rgba(204,0,102,1);
}

		/*FOOTER*******************************/
	footer{
	text-align: center;
}


}
/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil.*/

@media only screen and (min-width: 481px) {

		/*HEADER*******************************************/
	
	nav {
		border-bottom: 0;
	}

	nav ul {
		display: none;
		height: auto;
	}

	nav a#pull {
		display: block;
		background-color: #c41349;
		width: 100%;
		position: relative;
		border-bottom: 1px solid #eb1c5b;
	}

	nav a#pull:after {
		content: "";
		background: url("nav-icon.png") no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
#logotipo {
	text-align: center;

}
	
	/*SECCIONES***********************************************/
	#section1{
	font-size: 16px;
	text-align: center;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 40px;
}
#section1 p{
	font-size:25px;
}
	#trabajos{
	font-size: 16px;
	width: 100%;

}
	.foto{
	display: inline-block;
	padding-bottom: 40px;
	width: 44%;
	margin-right: 21px;
	margin-left: 21px;
}
.foto2 {
	display: inline-block;
	padding-bottom: 40px;
	width: 44%;
	margin-right: 21px;
	margin-left: 21px;
}
.foto3{
	display: none;
}
#comentarios{
	text-align: center;
}
	.servicios{
	width:100%;
	color: #fff;
	vertical-align: top;
	text-align: center;

}
	.servicios p{
	font-size:25px;
	background: #cd0b46;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 30px;

}
	.servicios h2{
	font-family: "OpenSans Bold";
	font-size: 22px;
	background: #cd0b46;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
}

	footer{
	text-align: center;
		}
		#contacto{
	font-size: 20px;
	color: #666;
	vertical-align: bottom;
	text-align: center;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 40px;
}
	#contacto a{
		color:rgba(204,0,102,1);
}
	}
/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {


/*HEADER***************************************************************/
nav {
		height: auto;
	}

	nav ul {
		width: 100%;
		display: block;
		height: auto;
	}

	nav li {
		width: 25%;
		float: left;
		position: relative;
	}


	nav a {
		text-align: center;
		width: 100%;
		text-indent: 25px;
	}
		nav a#pull {
		display: none;
	}

#logotipo {
	text-align: left;
	padding-left:80px;

}
	/*SECCIONES*/
	#section1{
	font-size: 20px;
	vertical-align: bottom;
	text-align: left;
	padding-right: 20px;
	padding-left: 50%;
	padding-top: 60px;
}
	
	.titulo{
		font-size:22px;
		}
	#trabajos{
	display:block;
	width: 100%;
	margin:0 auto;
}	

	.foto{
	display: inline-block;
	padding-bottom: 40px;
	margin-right: 0px;
	margin-left: 11px;
	width: 32%;
	vertical-align: top;
	}
	.foto2{
	display: inline-block;
	padding-bottom: 40px;
	margin-right: 0px;
	margin-left: 11px;
	width: 32%;
	}
	.foto3{
	display: inline-block;
	padding-bottom: 40px;
	margin-right: 0px;
	margin-left: 11px;
	width: 32%;
	}
#comentarios{
	text-align: left;
	padding-left: 50%;
	padding-top: 10px;
	padding-bottom: 40px;
	
}
	.servicios{
	width:100%;
	background: #cd0b46;
	font-family: "OpenSans Bold";
	font-size: 16px;
	color: #fff;
	padding: 0;
}

	.servicio1 {
	width:45%;
	display:inline-block;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 30px;

}
	#contacto{
	width: 100%;
	font-size: 20px;
	color: #666;
	vertical-align: bottom;
	text-align: left;
	padding-left: 50%;
	padding-top: 10px;
	padding-bottom: 40px;
}
	#contacto a{
		color:rgba(204,0,102,1);
}
	/*FOOTER*/
	footer{
	text-align: right;
	text-align: left;
	padding-right: 20px;
	padding-left: 50%;
}

}
